PHP kézikönyv
Előző |  | Következő

# http_request_method_unregister

(PECL)

http_request_method_unregister -- Unregister request method

## Leírás

bool http_request_method_unregister ( mixed method )

Unregister a previously registered custom request method.

## Paraméterek

method

  The request method name or ID

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

Előző | Tartalom | Következő
http_request_method_register | Fel | http_request